<template>
	<lightning-card title="FYI Flags" icon-name="custom:custom63">
		<lightning-tree-grid
			id="fyi-flags-tree"
			class="fyi-flags-tree"
			hide-checkbox-column
			key-field="name"
			data={fyiFlagData}
			expanded-rows={fyiFlagExpandRows}
			columns={fyiFlagColumns}>
		</lightning-tree-grid>
	</lightning-card>
</template>